package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

public class UploadImages extends ActEntity<UploadImages> {
    private String imgName;
    private String path;
    private String procInsId;
    private String uId;
    private String projectName;

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getImgName() {
        return imgName;
    }

    public void setImgName(String imgName) {
        this.imgName = imgName;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    @Override
    public String getProcInsId() {
        return procInsId;
    }

    @Override
    public void setProcInsId(String procInsId) {
        this.procInsId = procInsId;
    }

    public String getuId() {
        return uId;
    }

    public void setuId(String uId) {
        this.uId = uId;
    }
}
